@keyframes moveRightUp {
    0% {
      transform: translate(0, 0);
    }
    50% {
      transform: translate(10px, -10px);
    }
    100% {
      transform: translate(0, 0); 
    }
  }
  

/* Keyframe animasyonları */
@keyframes fadeInUp {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }
    100% {
        opacity: 1;
        transform: translateY(0); 
    }
}

@keyframes zoomIn {
    0% {
        opacity: 0;
        transform: scale(0.9); /* Başlangıçta biraz küçük */
    }
    100% {
        opacity: 1;
        transform: scale(1); /* Sonunda normal boyuta gelsin */
    }
}

#send-response-success , #send-response-unsuccessful{
  display: none;
}
#phoneNumber {
  padding: 8px 50px;
}
#home-banner {
  position: relative;
  top: -130px;
  min-height: 930px;
  margin: 20px 24px -40px;
  border-radius: 15px;
  overflow: hidden;
}

#home-banner::before {
  content: "";
  width: 100%;
  height: 100%;
  display: block;
  background: #0000004f;
  position: absolute;
  z-index: 1;
}

#home-banner .home-banner-outer {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

#home-banner .home-banner-outer video {
  height: 100%;
  width: 100%;
  object-fit: cover;
}

#home-banner .home-banner-outer img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

#home-banner .banner-content {
  padding-top: 250px;
  position: relative;
  z-index: 10;
}


#home-banner .banner-content .banner-form {
  background: #ffffff29;
  padding: 27px 22px 45px 22px;
  box-shadow: 6px 4px 18px #00000075;
  border-radius: 37px;
  transition: background-color 0.3s ease; 
}
#home-banner .banner-content .zcwf_text{
    margin-bottom:15px;
}
#home-banner .banner-content .banner-form .zcwf_title {
    color: #fff;
    font-size: 25px;
    font-weight: 700;
}
#home-banner .banner-content .banner-form .zcwf_desc {
    color: #fff;
    font-size: 18px;
}
#home-banner .banner-content .banner-form:focus-within {
  background-color: var(--color);
}

#home-banner .banner-content .banner-form:focus-within .form-button{
  background: #000!important;
  transition: background-color 0.3s ease; 
}


#home-banner .banner-content .banner-form .banner-form-title {
  color: #fff;
  font-size: 36px;
  text-align: center;
  font-weight: 700;
  margin-bottom: 20px;
}

#home-banner .banner-content .banner-form .input-area {
  margin-bottom: 20px;
}

#home-banner .banner-content .banner-form .input-area input {
    width: 100%;
    color: #fff;
    border-bottom: .5px solid #fff;
    background: #fff0;
    padding: 10px 20px;
}



#home-banner .banner-content .banner-form .input-area input#Phone {
  padding: 10px 55px;
  color: #fff;
}

#home-banner .banner-content .banner-form .input-area input#Phone .iti__arrow{
  color: #fff;
}

#home-banner .banner-content .banner-form .input-area input#Phone::placeholder{
  color:#fff
}

#home-banner .banner-content .banner-form .input-area input::placeholder{
  color: #fff;
  font-size: 18px;
}


#home-banner .banner-content .banner-form .input-area input#phone{
  color: #fff;
  padding: 10px 55px;
}

#home-banner .banner-content .banner-form .input-area label {
    color: #fff;
    font-size: 18px;
    margin-bottom: 5px;
    display: block;
}

#home-banner .banner-content .banner-form  #formsubmit {
    background: linear-gradient(127deg, #1E2029 0%, #1E2029 1%, #3C3E49 52%, #1C1E27 95%, #1C1E27 100%) 0% 0% no-repeat padding-box;
    width: 100%;
    height: 49px;
    color: #fff;
    border: 1px solid #ffffff66;
    font-size: 18px;
    border-radius: 20px;
}

#home-banner .banner-content .banner-form .form-button:hover{
  background: #fff;
  border: 1px solid  var(--color);
  color: var(--color);
}

#home-banner .banner-content .banner-title {
  font-size: 62px;
  color: #fff;
  font-weight: 500;
  text-shadow: 4px 3px 3px #00000063;
}

#home-banner .banner-content .banner-title span{
  font-weight: 800;
}

#home-banner .banner-features-list {
    display: flex;
    flex-direction: column;
    /* gap: 5px; */
    background: #aca09b;
    display: inline-block;
    padding: 15px;
    border-radius: 15px;
}

#home-banner .banner-features-list .features-list-item {
    gap: 10px;
    font-size: 16px;
    margin-bottom:10px;
    color:#fff;
    margin-bottom:5px;
}


/* 
#home-banner .banner-content .banner-subtitle {
  color: var(--color);
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 10px;
}

#home-banner .banner-content .banner-title {
  font-size: 36px;
  font-weight: 600;
  margin-bottom: 10px;
}

#home-banner .banner-content .banner-desc{
  color: var(--color-2);
  font-size: 18px;
  margin-bottom: 10px;
}

#home-banner .banner-content .banner-link {
  background: var(--color);
  border: 1px solid var(--color);
  padding: 10px 15px;
  display: inline-block;
  min-width: 235px;
  text-align: center;
  color: #fff;
  border-radius: 9px;
  font-size: 20px;
  font-weight: 500;
  transition: 0.3s cubic-bezier(0.19, 1, 0.22, 1);
}

#home-banner .banner-content .banner-link:hover{
  background: #fff;
  color: var(--color);
  border: 1px solid var(--color);
}

#home-banner .banner-content .banner-logo-container{
  margin-top: 110px;
  padding: 40px 0px;
  gap: 15px;
  justify-content: space-between;
  align-items: center;
} */


#home-brands {
    margin-bottom: 60px
}
#home-brands .section-title{
    text-align:center;
}
#home-brands .logo
#home-brands .logo-slide-outer {
    gap: 40px
}

/* brands */
#home-brands .logos-general-container {
}

#home-brands .logos-container {
    display: flex;
	align-items:center;
    gap: 40px
}

#home-brands .rotating-brand-logo {
    overflow: hidden;
    gap: 40px
}

#home-brands .rotating-brand-logo .logos-container {
    animation: scroll-left 85s linear infinite;
    margin-left:25px;
}

#home-brands .logo {
    width: 180px;
    height: 120px;
    aspect-ratio: 1;
    object-fit: contain
}

@keyframes scroll-left {
    0% {
        transform: translateX(0)
    }

    100% {
        transform: translateX(-100%)
    }
}

/* services */
#home-services{
  margin-bottom: 80px;
}
#home-services .services-col{
  margin-bottom: 20px;
}
#home-services .services-subtitle {
  margin-bottom: 15px;
}

#home-services .services-title {
  margin-bottom: 15px;
}

#home-services .services-desc {
    color: #e6e6e7;
    margin-bottom: 15px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}

#home-services .services-content {
  background: #1E2029;
  padding: 15px;
  display: block;
  border-radius: 9px;
  border: 1px solid #707070;
  transition: 0.3s cubic-bezier(0.075, 0.82, 0.165, 1);
  height:100%;
}

#home-services .services-content:hover{
  transform: scale(1.05) rotate(2deg);
}

#home-services .services-content .services-image {
  display: block;
  margin-bottom: 15px;
  border-radius: 9px;
}

#home-services .services-content .services-head {
  background: var(--text-gradient);
  color: transparent;
  background-clip: text;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 5px;
}

#home-services .services-content .services-icon img {
  width: 40px;
}

/* services area */

#home-services-area{
    margin-bottom:80px;
}

#home-services-area .services-inner-area {
    background: linear-gradient(127deg, #1E2029 0%, #1E2029 1%, #3C3E49 52%, #1C1E27 95%, #1C1E27 100%) 0% 0% no-repeat padding-box;
    padding: 20px 30px;
    border-radius: 30px;
}

#home-services-area .services-inner-area .section-title{
    margin-bottom:25px;
}

#home-services-area .services-inner-area .services-desc{
    color:#fff;
}

#home-services-area .services-inner-area .video-outer video{
    width:100%;
    border-radius:20px;
}

#home-services-area .services-inner-area .video-area{
    position:relative;
}

#home-services-area .services-inner-area .services-tab-nav {
    display: flex;
    position: absolute;
    top: 5%;
    padding: 0 10px;
    gap: 5px;
    width: 100%;
}
#home-services-area .services-inner-area .services-tab-nav li {
    width:100%;
    font-size: 15px;
    font-weight: 500;
    position: relative;
    transition: all .3s ease;
    background: var(--color-2);
    color: var(--text-light);
    padding: 10px;
    border-radius: 20px;
    text-align:center;
    cursor:pointer;
}

#home-services-area .services-inner-area .services-tab-nav li.active {
   background:linear-gradient(127deg, #1E2029 0%, #1E2029 1%, #3C3E49 52%, #1C1E27 95%, #1C1E27 100%) 0% 0% no-repeat padding-box;
}



#home-services-area .services-inner-area .services-tab-nav li::after {
    content: '';
    width: 0;
    height: 2px;
    background: #000;
    position: absolute;
    left: 0;
    bottom: -8px;
    transition: width .3s ease;
}

#home-services-area .services-inner-area .tab-panel {
    display: none;
    opacity: 0;
    transform: translateY(30px);
    transition: all .5s ease;
}

#home-services-area .services-inner-area .tab-panel.active {
    display: block;
    opacity: 1;
    transform: translateY(0);
}
#home-services-area .services-inner-area .section-home-title {
    text-align: center;
    font-size: 42px;
    color: #fff;
    margin-bottom: 45px;
    font-weight: bolder;
}

#home-services-area .services-inner-area .section-home-title span{
    color:var(--color-2);
}

#home-services-area .services-inner-area .services-link a {
    background: var(--bg-gradient-2);
    color: #fff;
    display: inline-block;
    padding: 10px 15px;
    min-width: 220px;
    text-align: center;
    border-radius: 10px;
    margin-top: 15px;
}
#home-services-area .services-inner-area .steps {
    list-style: none;
    padding: 0;
    margin: 0;
}

#home-services-area .services-inner-area .step-item {
    display: flex;
    align-items:center;
    gap: 10px;
    cursor: pointer;
    margin-bottom:10px;
}

#home-services-area .services-inner-area .step-item .number{
    position:relative;
    z-index:1;
}

#home-services-area .services-inner-area .step-item .number .text {
color: #fff;
    background: #000;
    display: flex;
    height: max-content;
    padding: 10px;
    width: 50px;
    /* height: max-content; */
    text-align: center;
    border-radius: 50%;
    position: relative;
    font-size: 24px;
    justify-content: center;
    align-items: center;
    font-weight: bold;
}

#home-services-area .services-inner-area .step-item:last-child .number::after {
    display: none;
}

#home-services-area .services-inner-area .step-item .number::after {
    content: "";
    position: absolute;
    z-index:-1;
    width: 2px;
    height: 100%;
    display: block;
    top: 100%;
    left: 50%;
    background: #fff;
}

#home-services-area .services-inner-area .step-desc {
    max-height: 0;
    overflow: hidden;
    opacity: 0;
    transition: all .4s ease;
    color:#fff;
}

#home-services-area .services-inner-area .step-item.active .step-desc {
    max-height: 300px; /* yeterli bir değer */
    opacity: 1;
    margin-top: 10px;
}

#home-services-area .services-inner-area .step-toggle {
    font-weight: 600;
    /* color: #fff; */
    font-size: 20px;
    background: var(--text-gradient);
    color: transparent;
    background-clip: text;
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 5px;
}



/* patient study */


#home-patients-study {
  padding: 100px 0 175px;
  background: var(--bg-gradient);
  position: relative;
}

#home-patients-study .section-pattern{
  position: absolute;
  top: 0;
  right: 0;
  width: 50vw;
  height: 100%;
}

#home-patients-study .patients-study-col{
    margin-bottom: 45px;
}

#home-patients-study .patients-section-text{
    text-align: center;
}

#home-patients-study .patient-image-col{
  position: relative;
}

#home-patients-study .patient-image-col .before-after-gallery-item {
    position: relative;
    display: inline-block;
    overflow: hidden;
    border-radius: 25px;
}

#home-patients-study .patient-image-col .before-after-gallery-item::after {
    content: "";
    position: absolute;
    width: 200%;
    height: 0%;
    left: 50%;
    top: 50%;
    background-color: rgba(255, 255, 255, .3);
    transform: translate(-50%, -50%) rotate(-45deg);
    z-index: 1;
    opacity: 1;
}

#home-patients-study .patient-image-col .before-after-gallery-item:hover::after {
    height: 300%;
    transition: all 600ms linear;
    animation: shineReset 600ms linear forwards;
}

@keyframes shineReset {
    0% {}
    99% {}
    100% {
        height: 0%;
        opacity: 0;
    }
}


#home-patients-study .owl-dots {
    margin-top: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px
}

#home-patients-study .owl-dots .owl-dot span {
  width: 16px;
  height: 16px;
  background-color: var(--text-light);
  margin: 0
}

#home-patients-study .owl-dots .owl-dot.active span {
  background-color: var(--color-lightblue);
  width: 21px;
  height: 21px
}



#home-patients-study .patient-image-col .patient-icon{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-25px, -25px);
}

#home-patients-study .patients-section-subtitle{
  margin-bottom: 10px;
  font-size: 20px;
  color: var(--text-light);
}

#home-patients-study .patients-section-title{
  margin-bottom: 20px;
  font-weight: 700;
  color: transparent;
  background: var(--text-gradient);
  background-clip: text;
}

#home-patients-study .patients-section-desc {
  color: var(--text-light);
  font-size: 18px;
  line-height: 1.4;
  margin-bottom: 25px;
}

#home-patients-study .patients-section-link {
  background:var(--color);
  padding: 10px;
  display: inline-flex;
  min-width: 320px;
  text-align: center;
  gap: 15px;
  font-size: 20px;
  color: #fff;
  font-weight: 700;
  font-style: italic;
  border-radius: 8px;
  transition: 0.3s ease-in;
  border: 2px solid #fff;
  margin-top: 25px;
  align-items: center;
  justify-content: center;
}

/* features */

#home-features {
  position: relative;
  bottom: 100px;
  margin-bottom: 50px;
}

#home-features .features-content{
  background: var(--bg-gradient-2);
  border: 1px solid var(--color-3);
  padding: 20px 35px;
  gap: 15px;
  border-radius: 12px;
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.features-text .title {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-bottom: 1px solid #4b4c50;
}

.features-text .desc{
  color:#fff;
  font-size: 18px;
}

#home-features .feature-box-pattern {
  position: absolute;
  height: 100%;
  right: 0;
  z-index: -1;
}

/* step process */

#home-step-process{
  margin-bottom: 80px;
}

#home-step-process .section-title-head {
  text-align: center;
  margin-bottom: 60px;
}

#home-step-process .section-title-head .section-title{
  margin-bottom: 10px;
}

#home-step-process .section-title-head .section-title span {
  color: var(--color);
}

#home-step-process .section-title-head .section-desc {
  color: #fff;
  padding: 0 30px;
}

#home-step-process .progress-line {
  position: relative;
  height: 10px;
  background: var(--progress-bar);
  margin: 35px 0;
  border-radius: 4px;
}

#home-step-process .progress-line .progress-bar {
  position: absolute;
  height: 100%;
  width: 0%;
  background: var(--progress-bar);
  border-radius: 4px;
  transition: width 0.5s ease;
}

#home-step-process .process-row {
  margin-bottom: 60px;
}

#home-step-process .process-box {
  flex: 0 0 18%;
  width: 18%;
  position: relative;
  border: 1px solid #43454a;
  padding: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  gap: 10px;
  border-radius: 9px;
}

#home-step-process .process-box::before {
  content: "";
  width: 30px;
  height: 30px;
  display: block;
  background: var(--color-3);
  border-radius: 50%;
  left: 50%;
  position: absolute;
  top: -16%;
  transform: translate(-20px, 0px);
}

#home-step-process .process-box .process-head {
  width: 100%;
  padding-bottom: 10px;
  border-bottom: 3px solid #373c49;
}

#home-step-process .process-box .process-content .title {
  color: #857A76;
  font-size: 20px;
  font-weight: 600;
  margin-bottom: 10px;
}

#home-step-process .process-box .process-content .desc {
  color: #fff;
}

/* video */

#home-video{
  background: #2E2F3A;
  margin-bottom: 80px;
  padding: 75px 0;
}

#home-video .video-content{
  display: flex;
  flex-direction: column;
  gap: 12px;
}

#home-video .video-content .video-btn{
  display: inline-block;
  background: var(--button-gradient);
  border: 1px solid var(--text-light);
  color: #fff;
  text-align: center;
  width: 254;
  padding: 8px;
  align-items: center;
  border-radius: 5px;
  font-size: 18px;
}

#home-video .video-image{
  border-radius: 10px;
}

/* doctor */

#home-doctors{
  margin-bottom: 80px;
}

#home-doctors .section-title-head{
  text-align: center;
  margin-bottom: 40px;
}

#home-doctors .doctor-box-item{
  margin-bottom: 20px;
}

#home-doctors .doctor-box-item .doctor-image {
    margin-bottom: 10px;
    position: relative;
    display: inline-block;
    overflow: hidden;
    border-radius: 25px;
    widtH:100%;
}

#home-doctors .doctor-box-item .doctor-image::after {
    content: "";
    position: absolute;
    width: 200%;
    height: 0%;
    left: 50%;
    top: 50%;
    background-color: rgba(255,255,255,.3);
    transform: translate(-50%,-50%) rotate(-45deg);
    z-index: 1;
    opacity: 1
}

#home-doctors .doctor-box-item .doctor-image:hover::after {
    height: 300%;
    transition: all 600ms linear;
    animation: shineReset 600ms linear forwards
}


#home-doctors .doctor-box-item .doctor-image img {
  border-radius: 20px;
}

.doctor-content {
  text-align: center;
  color: #fff;
}

#home-doctors .doctor-box-item .doctor-content .doctor-name {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 5px;
}

#home-doctors .doctor-box-item .doctor-content .doctor-text{
 font-weight: 300;
}

#home-doctors .owl-dots {
  margin-top: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px
}

#home-doctors .owl-dots .owl-dot span {
  width: 16px;
  height: 16px;
  background-color: var(--text-light);
  margin: 0
}

#home-doctors .owl-dots .owl-dot.active span {
  background-color: var(--color-2);
  width: 19px;
  height: 19px
}

/* international section */

#home-international{
  margin-bottom: 80px;
}

#home-international .international-col{
  padding: 0px;
}

#home-international .international-col-one{
  background: var(--bg-gradient-3);
}

#home-international .international-col-content {
  padding: 80px 0px;
}

#home-international .international-col-content .section-title-head {
  margin-bottom: 10px;
}

#home-international .international-col-content  .section-title {
  color: transparent;
  background: var(--title-gradient);
  background-clip: text;
}

#home-international .international-col-content .section-desc {
  color: #fff;
  margin-bottom: 15px;
}

#home-international .international-col-content .section-count-box {
  padding: 30px 60px;
  border: 2px solid #fff;
  border-radius: 8px;
  margin-bottom: 25px;
  gap: 25px;
}

main #home-international .international-col-content .section-count-box{
  flex-wrap: wrap;
}

#home-international .international-col-content .section-count-box .count-col {
  flex: 0 0 48%;
  width: 48%;
}

#home-international .international-col-content .section-count-box .count-col .count-content{
  color: #fff;
  font-weight: 600;
}

#home-international .international-col-content .section-count-box .count-col .count-content .number {
  font-size: 53px;
  font-weight: 800;
}

#home-international .international-col-content .int-btn {
  color: #fff;
  border: 1px solid #fff;
  align-items: center;
  border-radius: 8px;
  padding: 5px 20px;
  font-size: 18px;
  justify-content: center;
  min-width: 254px;
}

#home-international .international-image-content{
  height: 100%;
  background: transparent linear-gradient(53deg, #14161D 0%, #3A3B47 53%, #14161D 97%, #14161D 100%) 0% 0% no-repeat padding-box;
  display:flex;
  justify-content:center;
  align-items:center;
}

#home-international .int-image {
  width: 100%;
  display: block;
  margin: 0 auto;
}

/* global influencers */
#home-social-media {
  margin-bottom: 80px;
}

#home-social-media .section-title-head {
  text-align: center;
  display: flex;
  flex-direction: column;
  gap: 10px;
  margin-bottom: 45px;
}

#home-social-media .section-title span{
  color: var(--color-4);
}

#home-social-media .section-desc{
  color: #fff;
}

/* */

#home-satisfaction{
  margin-bottom: 80px;
}

#home-satisfaction .satisfaction-gallery-col {
  padding: 5px;
  margin-bottom: 5px;
}

#home-satisfaction .satisfaction-gallery-item {
    margin-bottom: 10px;
    position: relative;
    display: inline-block;
    overflow: hidden;
    border-radius: 25px;
    width:100%;
    border: 1px solid #fff;
}

#home-satisfaction .satisfaction-gallery-item::after {
    content: "";
    position: absolute;
    width: 200%;
    height: 0%;
    left: 50%;
    top: 50%;
    background-color: rgba(255,255,255,.3);
    transform: translate(-50%,-50%) rotate(-45deg);
    z-index: 1;
    opacity: 1
}

#home-satisfaction .satisfaction-gallery-item:hover::after {
    height: 300%;
    transition: all 600ms linear;
    animation: shineReset 600ms linear forwards
}

#home-satisfaction .section-title {
  color: #fff;
  margin-bottom: 15px;
}

#home-satisfaction .section-desc {
  color: #fff;
  margin-bottom: 25px;
}

#home-satisfaction .section-count-box {
  position: relative;
  display: grid;
  grid-template-columns: repeat(2, 280px);
  width: max-content;
}

#home-satisfaction .section-count-box::before{
  position: absolute;
  left: 50%;
}

#home-satisfaction .section-count-box .count-col {
  padding: 5px;
  margin-bottom: 15px;
}

#home-satisfaction .section-count-box .count-col .count-content{
  color: #fff;
}

#home-satisfaction .section-count-box .count-col .count-content .number {
  color: transparent;
  background: var(--text2-gradient);
  background-clip: text;
  font-weight: 800;
  font-size: 54px;
}

#home-satisfaction .section-count-box::before {
  content: "";
  position: absolute;
  top: 0%;
  left: 40%;
  width: 2px;
  height: 50%;
  background: #4b4648;
  transform: translate(-7%, 50%);
}

#home-satisfaction .section-count-box::after {
  content: "";
  width: 20%;
  top: 47%;
  position: absolute;
  left: 30%;
  height: 2px;
  background: #4b4648;
}

/* clinic */
#home-our-clinic {
  margin-bottom: 80px;
}
#home-our-clinic .section-title-head{
  text-align: center;
  margin-bottom: 35px;
}

#home-our-clinic .owl-carousel {
  margin-bottom: 35px;
}

#home-our-clinic .owl-carousel img{
  border-radius: 10px;
}

#home-our-clinic .owl-dots {
  margin-top: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px
}

#home-our-clinic .owl-dots .owl-dot span {
  width: 16px;
  height: 16px;
  background-color: var(--text-light);
  margin: 0
}

#home-our-clinic .owl-dots .owl-dot.active span {
  background-color: var(--color-2);
  width: 21px;
  height: 21px
}

#home-our-clinic .clinic-image {
    margin-bottom: 10px;
    position: relative;
    display: inline-block;
    overflow: hidden;
    border-radius: 25px;
    width:100%;
}

#home-our-clinic .clinic-image::after {
    content: "";
    position: absolute;
    width: 200%;
    height: 0%;
    left: 50%;
    top: 50%;
    background-color: rgba(255,255,255,.3);
    transform: translate(-50%,-50%) rotate(-45deg);
    z-index: 1;
    opacity: 1
}

#home-our-clinic .clinic-image:hover::after {
    height: 300%;
    transition: all 600ms linear;
    animation: shineReset 600ms linear forwards
}

/* journey process */

#home-journey-process{
  background: var(--bg-gradient-3);
  padding: 75px 0;
  border-radius: 0px 19px 643px 23px;
  position: relative;
  margin-bottom: 80px;
}

#home-journey-process .section-title{
  margin-bottom: 15px;
}

#home-journey-process .section-desc{
  color: #fff;
  margin-bottom: 15px;
}

#home-journey-process .journey-process-content{
  position: relative;
  z-index: 1;
}

#home-journey-process .list-item {
  padding: 10px 0;
}

#home-journey-process .list-item .list-title{
  color: #fff;
  font-size: 22px;
  font-style: italic;
  font-weight: 600;
  margin-bottom: 10px;  
}

#home-journey-process .list-item .list-desc {
  color: #fff;
}

#home-journey-process .list-item {
  padding: 10px 0;
  margin-bottom: 10px;
  border-bottom: 1px solid #fff;
}

#home-journey-process .list-item:last-child{
  border-bottom: none;
}

#home-journey-process .journey-image {
    position: absolute;
    right: 20px;
    top: -12%;
}

/* faq */

#home-faq-area {
  position: relative;
  padding: 60px 0;
}
#home-faq-area .section-title-area {
  margin-bottom: 50px;
  text-align: center;
}
#home-faq-area .faq-list-area {
  position: relative;
  z-index: 3;
}
#home-faq-area .faq-list-area .faq-item {
  margin-bottom: 32px;
  background-color: #0A0A0A;
  border: 1px solid #707070;
  -webkit-border-radius: 24px;
  -moz-border-radius: 24px;
  -ms-border-radius: 24px;
  border-radius: 24px;
  overflow: hidden;
}
#home-faq-area .faq-list-area .faq-item .item-top {
  padding: 16px 64px 16px 24px;
  background-color: transparent;
  position: relative;
  cursor: pointer;
}
#home-faq-area .faq-list-area .faq-item .item-top .item-title {
  color: #fff;
  font-size: 18px;
}
#home-faq-area .faq-list-area .faq-item .item-top::before,
#home-faq-area .faq-list-area .faq-item .item-top::after {
  content: "";
  height: 3px;
  position: absolute;
  right: 0;
  top: 50%;
  width: 20px;
  background-color: #fff;
  right: 20px;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 300ms;
  -moz-transition-duration: 300ms;
  -o-transition-duration: 300ms;
  transition-duration: 300ms;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -moz-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -o-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}
#home-faq-area .faq-list-area .faq-item .item-top::before {
  transform: rotate(90deg);
}
#home-faq-area .faq-list-area .faq-item .item-bottom {
  padding: 0 24px;
  height: 0;
  overflow: hidden;
  -webkit-transition-property: all;
  -moz-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -webkit-transition-duration: 300ms;
  -moz-transition-duration: 300ms;
  -o-transition-duration: 300ms;
  transition-duration: 300ms;
  -webkit-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -moz-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  -o-transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
}
#home-faq-area .faq-list-area .faq-item .item-bottom .item-text {
  font-size: 18px;
  color: #fff;
}
#home-faq-area .faq-list-area .faq-item.opened .item-top::before {
  transform: none;
}
#home-faq-area .faq-list-area .faq-item.opened .item-bottom {
  padding: 12px 24px 24px;
  height: max-content;
  -webkit-animation-duration: 0.2s;
  animation-duration: 0.2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeIn;
  animation-delay: 0.1s;
}
#home-faq-area .section-btns {
  gap: 20px;
  margin-top: 32px;
}

/* comments */
#home-comments{
  margin-bottom: 80px;
}

#home-comments .section-title-head{
  text-align: center;
  margin-bottom: 25px;
}

#home-comments .comments-head-row {
  margin-bottom: 25px;
}

#home-comments .comments-head-col {
  padding: 10px;
}

#home-comments .comments-head-content {
  color: #fff;
  gap: 20px;
  background: 1E2029;
  border: 1px solid #938984;
  border-radius: 9px;
  padding: 10px;
  height: 100%;
}

#home-comments .comments-head-content .comments-rate{
  margin-bottom: 5px;
}

#home-comments .comments-head-content .desc {
  font-size: 12px;
  font-style: italic;
  font-weight: 300;
}

#home-comments .comments-box {
  background: #1E2029;
  padding: 26px;
  border-radius: 20px;
    height: 100%;
    max-height: 390px;
    overflow-y: auto;
}

#home-comments .comments-box::-webkit-scrollbar {
  width: 8px
}

#home-comments .comments-box::-webkit-scrollbar-track {
  background: #f1f1f1;
  border-radius: 4px
}

#home-comments .comments-box::-webkit-scrollbar-thumb {
  background-color:var(--color);
  border-radius: 4px
}

#home-comments .comments-box::-webkit-scrollbar-thumb:hover {
  background-color: #555
}


#home-comments .comments-box .comments-head-area{
  margin-bottom: 15px;
}

#home-comments .comments-box .comments-title {
  color: #fff;
  font-size: 22px;
  font-weight: 500;
  font-style: italic;
}

#home-comments .comments-box .comments-content {
  color: #fff;
  padding-right: 5px;
  margin-bottom: 15px;
}


#home-comments .owl-carousel{
  margin-bottom: 25px;
}

#home-comments .owl-dots {
  margin-top: 15px;
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px
}

#home-comments .owl-dots .owl-dot span {
  width: 16px;
  height: 16px;
  background-color: var(--text-light);
  margin: 0
}

#home-comments .owl-dots .owl-dot.active span {
  background-color: var(--color-2);
  width: 19px;
  height: 19px
}

#home-comments .comments-stars img {
  width: 120px !important;
}

#home-success-logo {
}
#home-success-logo .section-title{
    text-align:center;
}
#home-success-logo .logo
#home-success-logo .logo-slide-outer {
    gap: 40px
}

/* brands */
#home-success-logo .logos-general-container {
}

#home-success-logo .logos-container {
    display: flex;
    gap: 40px
}

#home-success-logo .logos-container a {
    display: flex;
    justify-content: center;
    align-items: center;
}

#home-success-logo .rotating-brand-logo {
    overflow: hidden;
    gap: 40px
}

#home-success-logo .rotating-brand-logo .logos-container {
    animation: scroll-left 25s linear infinite;
    margin-left:25px;
}

#home-success-logo .logo {
    width: 180px;
    aspect-ratio: 1;
    object-fit: contain
}

@keyframes scroll-left {
    0% {
        transform: translateX(0)
    }

    100% {
        transform: translateX(-100%)
    }
}

/* seo text */

#home-seo-text {
    margin-bottom: 80px
}

#home-seo-text .seo-text {
    font-size: 16px;
    color: #fff;
    line-height: 1.5;
    margin-top: 75px;
    max-height: 500px;
    overflow-y: scroll;
    display: flex;
    flex-direction: column;
    gap: 10px
}

#home-seo-text .seo-text article {
    color: #fff;
    display: flex;
    flex-direction: column;
    gap: 15px
}

#home-seo-text .seo-text .gallery-item {
    margin: 0
}

#home-seo-text .seo-text .gallery-item a {
    display: block
}

#home-seo-text .seo-text .gallery-item a img {
    margin: 0;
    display: block
}

#home-seo-text .seo-text p,#home-seo-text .seo-text ul,#home-seo-text .seo-text ol {
    color: #fff;
    line-height: 1.4
}

#home-seo-text .seo-text h1 {
    font-size: 28px
}

#home-seo-text .seo-text h2 {
    font-size: 24px
}

#home-seo-text .seo-text h3 {
    font-size: 20px
}

#home-seo-text .seo-text h4,#home-seo-text .seo-text h5 {
    font-size: 16px
}

#home-seo-text .seo-text h1,#home-seo-text .seo-text h2,#home-seo-text .seo-text h3,#home-seo-text .seo-text h4,#home-seo-text .seo-text h5 {
    line-height: 1.2;
    font-weight: bold;
    color: #fff
}

#home-seo-text .seo-text br,#home-seo-text .seo-text strong {
    font-weight: bold
}

#home-seo-text .seo-text ol {
    list-style: decimal !important;
    padding-left: 20px
}

#home-seo-text .seo-text ul {
    padding-left: 20px
}

#home-seo-text .seo-text ul li {
    list-style: disc
}

#home-seo-text .seo-text p img {
    margin-bottom: 20px
}

#home-seo-text .seo-text a {
    color: #fff;
    font-weight: 600
}

#home-seo-text .seo-text img {
    max-width: 100%;
    height: auto;
    margin-bottom: 20px
}

#home-seo-text .seo-text table {
    border-collapse: collapse;
    margin-bottom: 20px;
    border: 1px solid #000;
    color: #000;
    width: 100%
}

#home-seo-text .seo-text table tr {
    border: 1px solid #000;
    width: 100%
}

#home-seo-text .seo-text table th,#home-seo-text .seo-text table td {
    text-align: left;
    padding: 8px;
    border: 1px solid #000
}
